Search Unity

  1. Are you interested in providing feedback directly to Unity teams? Sign up to become a member of Unity Pulse, our new product feedback and research community.
    Dismiss Notice
  2. Read here for Unity's latest plans on OpenXR.
    Dismiss Notice

Help Wanted Samsung Galaxy A20e not supported

Discussion in 'AR' started by cgeye, Jun 30, 2021.

  1. cgeye

    cgeye

    Joined:
    Mar 5, 2014
    Posts:
    57
    Hi all,

    We' ve got an app out for open testing but my client can't run it on her Galaxy A20 (says 'device not compatible with this version'). She has installed Google Play Services on her device also.

    On my dev console the A20 is not shown on the supported device list, although surely it's ARCore compatible (2019 device).?

    Can anybody help me understand how to fix this?

    Using Unity 2020.3.8f1, ARCore 4.1.7. Min Api level set to 24. Il2cpp backend for 64-bit device support.
     
    Last edited: Jun 30, 2021
  2. cgeye

    cgeye

    Joined:
    Mar 5, 2014
    Posts:
    57
    ...Can anybody help?
     
  3. ACWesterberg

    ACWesterberg

    Joined:
    Oct 21, 2018
    Posts:
    11
    Are you using the depth API?
     
  4. cgeye

    cgeye

    Joined:
    Mar 5, 2014
    Posts:
    57
    No I'm not. Just headed o Samsung's page and it seems A20 no verified for ARCore yet. Bizarre!
     
unityunity